krk - Feature #501

Betoniranje
12/17/2019 12:13 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 501
Category:

Target version:

ID: 394
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 12/17/2019
Due date: 11/30/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 248
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/17/2019 06:43 AM - Niraj Bhatt

- Assignee set to 501

#2 - 01/08/2020 05:56 AM - HARIS PONJEVIC

- Status changed from New to In Progress

Starting Work

#3 - 01/08/2020 03:59 PM - HARIS PONJEVIC

Still working

#4 - 01/13/2020 05:53 AM - HARIS PONJEVIC

Starting Work

#5 - 01/13/2020 06:02 AM - SEMIR DOLIC

Starting Work
#6 - 01/13/2020 04:01 PM - SEMIR DOLIC
Still working

#7 - 01/13/2020 04:04 PM - HARIS PONJEVIC
Still working

#8 - 01/17/2020 06:12 AM - HARIS PONJEVIC
Starting Work

#9 - 01/17/2020 04:02 PM - HARIS PONJEVIC
Still working

#10 - 01/21/2020 05:58 AM - HARIS PONJEVIC
Starting Work

#11 - 01/21/2020 04:02 PM - HARIS PONJEVIC
Still working

#12 - 01/22/2020 05:58 AM - Hase Majeti¢
Starting Work

#13 - 01/22/2020 05:29 PM - Hase Majeti¢
Still working

#14 - 01/31/2020 05:56 AM - HARIS PONJEVIC
Starting Work

#15 - 01/31/2020 05:42 PM - HARIS PONJEVIC
Still working

#16 - 02/06/2020 06:01 AM - HARIS PONJEVIC
Starting Work

#17 - 02/06/2020 05:10 PM - HARIS PONJEVIC
Still working

#18 - 02/25/2020 07:51 AM - Hase Majeti¢
Starting Work

#19 - 02/25/2020 04:01 PM - Hase Majeti¢
Still working

#20 - 02/26/2020 05:54 AM - Hase Majeti¢
Starting Work

#21 - 02/26/2020 05:55 AM - DZEMAL KALTAK
Starting Work

#22 - 02/26/2020 05:57 AM - HARIS PONJEVIC
Starting Work

#23 - 02/26/2020 03:59 PM - Hase Majeti¢
Still working

#24 - 02/26/2020 04:00 PM - DZEMAL KALTAK
Still working
#25 - 02/26/2020 04:01 PM - HARIS PONJEVIC
Still working

#26 - 02/26/2020 04:10 PM - SEMIR DOLIC
Starting Work

#27 - 02/26/2020 04:10 PM - SEMIR DOLIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#28 - 03/09/2020 05:55 AM - HARIS PONJEVIC
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Starting Work

#29 - 03/09/2020 04:11 PM - HARIS PONJEVIC
Still working
